OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
CachedDeformer< T >::Cache::Leaf Struct Reference

`#include <PointMove.h>`

## Public Member Functions
void | clear ()
| clear data buffers and reset counter More...

## Public Attributes
LeafVecT | vecData
LeafMapT | mapData
Index | totalSize = 0

## Member Function Documentation

## ◆ clear()

void clear | ( |  | ) |
| inline

clear data buffers and reset counter

## Member Data Documentation

## ◆ mapData

LeafMapT mapData

## ◆ totalSize

Index totalSize = 0

## ◆ vecData

LeafVecT vecData

The documentation for this struct was generated from the following file:

- PointMove.h